.firsty {
	margin-top: 6em;
}
.heading {
	font-size: 3em;
	color: #ffa500;
	margin-top: 3em;
	display: block;
}
#tabs-wrapper * {
	box-sizing: border-box;
}

#tabs-wrapper {
	color: #fff;
	box-sizing: border-box;
	max-width: 1000px;
	width: 100%;
	font-family: arial;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}

#tabs-wrapper:before,
#tabs-wrapper:after {
	box-sizing: border-box;
}

.section-tab {
	zoom: 1;
	position: relative;
	height: auto;
}
.section-tab:after,
.section-tab:before {
	box-sizing: border-box;
	content: "";
	display: table;
}
.section-tab:after {
	clear: both;
}
.section-tab .tab-title {
	font-size: 1em;
	box-sizing: border-box;
	border-right: 2px solid #ccc;
	border-top: none;
	cursor: pointer;
	padding: 15px 20px;
}
.section-tab h4:before,
section p:before,
.section-tab h4:after,
section p:after {
	box-sizing: border-box;
}
section .tab-content {
	zoom: 1;
	position: relative;
	height: auto;
	min-height: 100%;
	border-left: none;
	display: none;
}
.section-tab .tab-content:after,
.section-tab .tab-content:before {
	box-sizing: border-box;
	content: "";
	display: table;
}
.section-tab .tab-content:after {
	clear: both;
}

.section-tab .active {
	cursor: default;
	border-right: 2px solid #ffa500;
	color: #ffa500;
}
.section-tab .active + .tab-content {
	display: block;
}
.section-tab .tab-title .pls {
	display: block;
}
@media screen and (min-width: 600px) {
	.section-tab .tab-title {
		position: relative;
		width: 25%;
		height: 10%;
		display: block;
	}
	.section-tab .tab-content {
		position: absolute;
		width: 69%;
		right: 0;
		top: 0;
		padding: 1em;
	}
}

/* img and modal */
.card {
	border: none;
	border-radius: 0px;
}
.card-columns {
	@include media-breakpoint-only(lg) {
		column-count: 4;
	}
	@include media-breakpoint-only(xl) {
		column-count: 5;
	}
}
/* modal css */
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding: 5px 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
}

.modal-content {
	position: relative;
	margin: auto;
	padding: 0;
	width: 85%;
	max-width: 1200px;
	border: none;
	background-color: transparent;
}

.my-slides {
	text-align: center;
}

.portrait-image {
	height: 98vh;
}

.close {
	color: #fff;
	position: absolute;
	top: 10px;
	right: 25px;
	font-size: 48px;
	font-weight: bold;
	transition: 0.3s ease;
}

.close:hover,
.close:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: #fff !important;
	font-weight: bold;
	font-size: 3em;
	transition: 0.6s ease;
	border-radius: 0 3px px 0;
	user-select: none;
	-webkit-user-select: none;
}

.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

.next:hover,
.prev:hover {
	background-color: rgba(0, 0, 0, 0.8);
}
.modal-content img {
	width: auto;
	height: 100%;
}
.only img {
	height: auto;
	width: 100%;
}
